/* screen - choco-u38-more-website-3 */

.choco-u38-more-website-3 {
  /* align-items: flex-end; */
  background-color: var(--white);
  border: 1px none;
  display: flex;
  flex-direction: column;
  /* height: 4747px; */
  overflow: hidden;
  /* width: 1900px; */
}

.choco-u38-more-website-3 .heaader {
  align-items: center;
  display: flex;
  flex-direction: column;
  /* margin-right: -20px; */
  min-height: 185px;
  /* width: 1920px; */
}

.choco-u38-more-website-3 .rectangle-1 {
  background-color: var(--di-serria-2);
  height: 10px;
  /* width: 1920px; */
}

.choco-u38-more-website-3 .flex-row {
  margin-right: 17.0px;
  margin-top: 40px;
  min-width: 1279px;
}

.choco-u38-more-website-3 .corporate-about-us-contact-us {
  letter-spacing: 0;
  line-height: 20.8px;
  margin-bottom: 2.0px;
  min-height: 21px;
  min-width: 320px;
  white-space: nowrap;
}

.choco-u38-more-website-3 .logo-1 {
  height: 77px;
  margin-left: 275px;
  width: 175px;
}

.choco-u38-more-website-3 .group-4 {
  align-items: center;
  display: flex;
  margin-bottom: 0.91px;
  margin-left: 76px;
  min-width: 433px;
}

.choco-u38-more-website-3 .group-52 {
  align-items: flex-start;
  background-color: var(--cultured-pearl);
  display: flex;
  gap: 94px;
  height: 32px;
  min-width: 195px;
  padding: 8.9px 9.8px;
}

.choco-u38-more-website-3 .search-here {
  letter-spacing: 0;
  line-height: normal;
  margin-top: 0;
  min-height: 13px;
  min-width: 55px;
}

.choco-u38-more-website-3 .iconamoonsearch {
  height: 13px;
  width: 13px;
}

.choco-u38-more-website-3 .group-53 {
  align-items: flex-start;
  background-color: var(--cultured-pearl);
  display: flex;
  gap: 14px;
  height: 32px;
  justify-content: flex-end;
  margin-left: 22px;
  min-width: 80px;
  padding: 6.1px 3.6px;
}

.choco-u38-more-website-3 .group-50 {
  align-items: flex-start;
  display: flex;
  gap: 4px;
  height: 19px;
  min-width: 41px;
}

.choco-u38-more-website-3 .twemojiflag-cuba {
  align-self: center;
  height: 14px;
  margin-top: 0.83px;
  width: 14px;
}

.choco-u38-more-website-3 .iconamoonarrow-up-2-light {
  align-self: center;
  height: 14px;
  margin-bottom: 0;
  width: 14px;
}

.choco-u38-more-website-3 .group-2 {
  height: 24px;
  margin-bottom: 2.09px;
  margin-left: 20px;
  width: 116px;
}

.choco-u38-more-website-3 .navbar {
  align-items: flex-end;
  border-radius: 20px;
  display: flex;
  height: 38px;
  /* margin-left: 150px; */
  margin-top: 20px;
  /* min-width: 674px; */
  /* padding: 0 135px; */
}

.navmenurow {
  width: 100%;    
    gap: 100px !important;
    text-align: center;
    padding-left: 40px;
}

@media (max-width: 768px){
.navmenurow{
  width: 100%;
  gap: 0px !important;
  text-align: start;  
}
}
.choco-u38-more-website-3 .overlap-group {
  align-self: flex-start;
  height: 37px;
  margin-left: 61px;
  position: relative;
  width: 111px;
}

.choco-u38-more-website-3 .group-56 {
  align-items: center;
  align-self: center;
  background-image: url(../img/mask-group-4@2x.png);
  background-size: 100% 100%;
  display: flex;
  height: 467px;
  margin-top: 38px;
  min-width: 1278px;
  padding: 84.0px 0;
}

.choco-u38-more-website-3 .group-49 {
  align-items: flex-start;
  background-color: var(--black-2);
  display: flex;
  height: 35px;
  margin-bottom: 0.25px;
  min-width: 28px;
  padding: 11.7px 5.8px;
}

.choco-u38-more-website-3 .group-71 {
  align-items: flex-start;
  align-self: flex-start;
  display: flex;
  flex-direction: column;
  margin-left: 33px;
  min-height: 287px;
  width: 475px;
}

.choco-u38-more-website-3 .chocolate-collection {
  letter-spacing: 0;
  line-height: normal;
  margin-left: 0.19px;
  margin-top: -1px;
  min-height: 37px;
}

.choco-u38-more-website-3 .infiniment-vanille-chocolate-macaron {
  letter-spacing: 0;
  line-height: 40.8px;
  margin-top: 10px;
  min-height: 82px;
}

.choco-u38-more-website-3 .span1 {
  color: var(--white);  
  font-size: 32.4px;
  font-weight: 500;
}

.choco-u38-more-website-3 .lorem-ipsum-is-simpl {
  letter-spacing: 0;
  line-height: 20.5px;
  margin-top: 9px;
  min-height: 74px;
  width: 469px;
}

.choco-u38-more-website-3 .overlap-group-1 {
  align-items: flex-start;
  background-color: var(--white);
  display: flex;
  height: 46px;
  margin-top: 30px;
  min-width: 157px;
  padding: 15.0px 45px;
}

.choco-u38-more-website-3 .discover {
  height: 15px;
  letter-spacing: 0;
  line-height: 18.3px;
  white-space: nowrap;
}

.choco-u38-more-website-3 .group-49-1 {
  align-items: flex-start;
  background-color: var(--black-2);
  display: flex;
  height: 35px;
  justify-content: flex-end;
  margin-bottom: 0.25px;
  margin-left: 714px;
  min-width: 28px;
  padding: 11.8px 5.8px;
  transform: rotate(-3.14deg);
}

.choco-u38-more-website-3 .vector-2 {
  transform: rotate(3.14deg);
}

.choco-u38-more-website-3 .group-171 {
  align-items: flex-start;
  align-self: center;
  display: flex;
  height: 64px;
  margin-left: 150px;
  margin-top: 105px;
  min-width: 581px;
}

.choco-u38-more-website-3 .flex-col {
  flex-direction: column;
  gap: 6px;
  margin-left: 75px;
  margin-top: -1px;
  min-height: 65px;
  width: 176px;
}

.choco-u38-more-website-3 .top-seller {
  height: 41px;
  letter-spacing: 0;
  line-height: 40.8px;
  min-width: 176px;
  white-space: nowrap;
}

.choco-u38-more-website-3 .group-9 {
  align-items: center;
  display: flex;
  gap: 6px;
  margin-right: 1.0px;
  min-width: 157px;
}

.choco-u38-more-website-3 .group-container {
  align-self: center;
  height: 676px;
  margin-top: 40px;
  position: relative;
  width: 1278px;
}

.choco-u38-more-website-3 .group-57 {
  align-items: flex-end;
  display: flex;
  gap: 30px;
  height: 676px;
  left: 0;
  min-width: 1278px;
  position: absolute;
  top: 0;
}

.choco-u38-more-website-3 .overlap-group1 {
  height: 676px;
  position: relative;
  width: 406px;
}

.choco-u38-more-website-3 .mask-group {
  height: 469px;
  left: 0;
  position: absolute;
  top: 0;
  width: 406px;
}

.choco-u38-more-website-3 .address-container {
  align-items: flex-start;
  display: flex;
  gap: 91px;
  margin-right: 7.0px;
  margin-top: -1px;
  min-width: 373px;
}

.choco-u38-more-website-3 .address {
  height: 32px;
  letter-spacing: 0;
  line-height: 31.1px;
  width: 240px;
}

.choco-u38-more-website-3 .address-1 {
  height: 32px;
  letter-spacing: 0;
  line-height: 31.1px;
  white-space: nowrap;
}

.choco-u38-more-website-3 .group-45 {
  align-items: flex-start;
  display: flex;
  height: 44px;
  margin-left: 2.0px;
  margin-top: 23px;
  min-width: 370px;
}

.choco-u38-more-website-3 .group {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 4px;
  min-height: 44px;
  width: 92px;
}

.choco-u38-more-website-3 .home-delivery {
  height: 19px;
  letter-spacing: 0;
  line-height: 18.3px;
  margin-right: 2.0px;
  min-width: 90px;
  white-space: nowrap;
}

.choco-u38-more-website-3 .group-11 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 3px;
  margin-left: 69px;
  margin-top: 0;
  min-height: 43px;
  padding: 0.0px 0;
  width: 53px;
}

.choco-u38-more-website-3 .in-store {
  height: 19px;
  letter-spacing: 0;
  line-height: 18.3px;
  margin-right: 2.0px;
  min-width: 51px;
  white-space: nowrap;
}

.choco-u38-more-website-3 .group-12 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 2px;
  margin-left: 60px;
  margin-top: 0;
  min-height: 42px;
  width: 98px;
}

.choco-u38-more-website-3 .click-collect {
  height: 19px;
  line-height: 18.3px;
  margin-right: 2.0px;
  min-width: 96px;
}

.choco-u38-more-website-3 .group-15 {
  align-items: flex-start;
  display: flex;
  gap: 6px;
  height: 46px;
  margin-right: 5.0px;
  margin-top: 24px;
  min-width: 371px;
  padding: 13px 137px;
}

.choco-u38-more-website-3 .vector {
  align-self: center;
  height: 12px;
  margin-bottom: 0.33px;
  width: 12px;
}

.choco-u38-more-website-3 .add-to-cart {
  height: 19px;
  letter-spacing: 0;
  line-height: 18.3px;
  white-space: nowrap;
}

.choco-u38-more-website-3 .flex-row-1 {
  align-items: center;
  display: flex;
  gap: 46px;
  margin-right: 1.0px;
  min-width: 377px;
}

.choco-u38-more-website-3 .blue-truffle-tower-w {
  height: 43px;
  letter-spacing: 0;
  line-height: 21.1px;
  width: 288px;
}

.choco-u38-more-website-3 .address-2 {
  height: 32px;
  letter-spacing: 0;
  line-height: 31.1px;
  margin-bottom: 3.21px;
  min-width: 43px;
  white-space: nowrap;
}

.choco-u38-more-website-3 .group-45-1 {
  height: 44px;
  margin-top: 17px;
  min-width: 381px;
}

.choco-u38-more-website-3 .iconamoondelivery-bold {
  height: 20px;
  margin-right: 16.02px;
  width: 20px;
}

.choco-u38-more-website-3 .icoutline-store {
  height: 20px;
  margin-right: 13.02px;
  width: 20px;
}

.choco-u38-more-website-3 .group-15-1 {
  padding: 13px 137px;
}

.choco-u38-more-website-3 .overlap-group2 {
  align-items: center;
  background-color: var(--white);
  box-shadow: 0px 4px 6px #0000000d;
  display: flex;
  flex-direction: column;
  min-height: 211px;
  padding: 18px 12px;
  width: 406px;
}

.choco-u38-more-website-3 .address-container-1 {
  align-items: flex-start;
  display: flex;
  gap: 93px;
  margin-right: 3.0px;
  min-width: 375px;
}

.choco-u38-more-website-3 .group-59 {
  align-items: center;
  align-self: flex-end;
  display: flex;
  flex-direction: column;
  gap: 4px;
  margin-bottom: 0;
  min-height: 44px;
  width: 92px;
}

.choco-u38-more-website-3 .group-15-2 {
  justify-content: flex-end;
  padding: 13px 132px;
}

.choco-u38-more-website-3 .mask-group-1 {
  height: 469px;
  left: 436px;
  position: absolute;
  top: 0;
  width: 406px;
}

.choco-u38-more-website-3 .mask-group-2 {
  height: 474px;
  left: 872px;
  position: absolute;
  top: 0;
  width: 405px;
}

.choco-u38-more-website-3 .group-254 {
  align-items: flex-end;
  background-color: var(--white);
  border-radius: 6px;
  display: flex;
  height: 34px;
  justify-content: flex-end;
  left: 350px;
  min-width: 34px;
  padding: 7px;
  position: absolute;
  top: 67px;
  cursor: pointer;
}

.choco-u38-more-website-3 .group-256 {
  align-items: flex-end;
  background-color: var(--white);
  border-radius: 6px;
  display: flex;
  height: 34px;
  justify-content: flex-end;
  left: 1227px;
  min-width: 34px;
  padding: 7px;
  position: absolute;
  top: 67px;
}

.choco-u38-more-website-3 .group-254-1 {
  left: 791px;
}

.choco-u38-more-website-3 .group-172 {
  align-items: center;
  align-self: center;
  display: flex;
  margin-top: 51px;
  min-width: 544px;
  /* margin-bottom: 33%; */
}

.choco-u38-more-website-3 .group-19 {
  align-items: center;
  background-color: var(--di-serria);
  border-radius: 8px;
  display: flex;
  height: 45px;
  justify-content: flex-end;
  min-width: 45px;
  /* padding: 0 7px; */
}

.choco-u38-more-website-3 .line-3 {
  height: 1px;
  margin-left: 36px;
  margin-top: 2.21px;
  width: 330px;
}

.choco-u38-more-website-3 .group-20 {
  align-items: flex-start;
  background-color: var(--di-serria);
  border-radius: 8px;
  display: flex;
  height: 45px;
  margin-left: 23px;
  min-width: 45px;
  /* padding: 7.0px 7.0px; */
  /* transform: rotate(-3.14deg); */
}

.choco-u38-more-website-3 .group-container-1 {
  align-items: flex-start;
    display: flex;
    gap: 283px;
    /* height: 82px; */
    /* margin-right: -738px; */
    
    /* min-width: 1772px; */
    margin: 20px auto;
}

.choco-u38-more-website-3 .overlap-group-container {
  height: 44px;
  position: relative;
  width: 1319px;
}

.choco-u38-more-website-3 .group-container-2 {
  height: 29px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1319px;
}

.choco-u38-more-website-3 .group-38 {
  height: 29px;
  left: 659px;
  position: absolute;
  top: 0;
  width: 660px;
}

.choco-u38-more-website-3 .group-container-3 {
  height: 29px;
  left: 0;
  position: absolute;
  top: 15px;
  width: 1319px;
}

.choco-u38-more-website-3 .overlap-group-container-1 {
  align-items: flex-start;
  display: flex;
  gap: 14px;
  margin-right: -147px;
  margin-top: 41px;
  min-width: 2170px;
}

.choco-u38-more-website-3 .overlap-group15 {
  align-items: flex-end;
  background-image: url(../img/rectangle-39-1@2x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 500px;
  min-width: 350px;
}

.choco-u38-more-website-3 .overlap-group14 {
  /* background-image: url(../img/rectangle-34-1@2x.png); */
  background-position: 50% 50%;
  background-size: cover;
  height: 500px;
  position: relative;
  width: auto;
}

.image-container {
  position: relative;
  display: inline-block; /* Apne layout ke hisab se display property ko adjust karein */
}



.myspan {
  /* position: absolute;
  top: 110%;
  left: 50%;
  transform: translate(-50%, -50%); */
  /* border: 3px solid #7566517a; */
  /* background-color: #ffffff78; */
  display: flex;
  align-items: center;
  text-transform: uppercase;
}


.choco-u38-more-website-3 .overlap-group12 {
  background-image: url(../img/rectangle-35-1@2x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 500px;
  position: relative;
  width: 350px;
}

.choco-u38-more-website-3 .overlap-group13 {
  background-image: url(../img/rectangle-36-1@2x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 500px;
  position: relative;
  width: 350px;
}

.choco-u38-more-website-3 .overlap-group8 {
  background-image: url(../img/rectangle-37-1@2x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 500px;
  position: relative;
  width: 350px;
}

.choco-u38-more-website-3 .overlap-group10 {
  align-items: flex-end;
  background-image: url(../img/rectangle-38-1@2x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 500px;
  min-width: 350px;
}

.choco-u38-more-website-3 .chocolates-container {
  align-items: flex-start;
  display: flex;
  gap: 1753px;
  height: 32px;
  margin-right: -15px;
  margin-top: 7px;
  min-width: 1955px;
}

.choco-u38-more-website-3 .chocolates {
  letter-spacing: 0;
  line-height: 31.1px;
  min-height: 32px;
  min-width: 101px;
  white-space: nowrap;
}

.choco-u38-more-website-3 .chocolates-1 {
  letter-spacing: 0;
  line-height: 31.1px;
  min-height: 32px;
  white-space: nowrap;
}

.choco-u38-more-website-3 .overlap-group16 {
  align-items: flex-start;
  background-image: url(../img/rectangle-24-2@2x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 577px;
  justify-content: flex-end;
  margin-top: 54px;
  min-width: 1900px;
  padding: 56px 311px;
}

.choco-u38-more-website-3 .group-56-1 {
  background-color: var(--di-serria);
  height: 465px;
  justify-content: flex-end;
  min-width: 461px;
  padding: 7.3px 7.3px;
}

.choco-u38-more-website-3 .overlap-group5 {
  align-items: center;
  display: flex;
  flex-direction: column;
  /* min-height: 450px; */
  /* padding: 84.0px 50.6px; */
  padding: 50px 85.6px 4px 32px;
  width: 148px;
  height: 45px;
  border:2px solid #d09e58;
}

.choco-u38-more-website-3 .overlap-group-2 {
  align-items: flex-start;
  display: flex;
  height: 56px;
  margin-left: 3.14px;
  margin-top: 47px;
  min-width: 332px;
  padding: 15px 90.0px;
}

.choco-u38-more-website-3 .group-container-4 {
  align-items: flex-end;
  align-self: center;
  display: flex;
  gap: 30px;
  margin-right: 2.0px;
  margin-top: 84px;
  min-width: 1276px;
}

.choco-u38-more-website-3 .mask-group-3 {
  height: 624px;
  margin-bottom: 0.1px;
  width: 624px;
}

.choco-u38-more-website-3 .overlap-group9 {
  height: 663px;
  position: relative;
  width: 622px;
}

.choco-u38-more-website-3 .rectangle-24 {
  height: 623px;
  left: 0;
  position: absolute;
  top: 40px;
  width: 622px;
}

.choco-u38-more-website-3 .create-your-own-box {
  letter-spacing: 0;
  line-height: normal;
  margin-right: 2.0px;
  margin-top: -1px;
  min-height: 26px;
  width: 254px;
}

.choco-u38-more-website-3 .group-10 {
  align-items: center;
  display: flex;
  gap: 6px;
  margin-right: 31.0px;
  min-width: 157px;
}

.choco-u38-more-website-3 .explore-our-range-of {
  letter-spacing: 0;
  line-height: normal;
  margin-right: 2.0px;
  margin-top: 46px;
  min-height: 114px;
  text-align: center;
  width: 377px;
}

.choco-u38-more-website-3 .overlap-group-3 {
  align-items: flex-start;
  background-color: var(--di-serria);
  display: flex;
  height: 46px;
  margin-top: 64px;
  min-width: 325px;
  padding: 9px 121px;
}

.choco-u38-more-website-3 .click-here {
  line-height: 25.9px;
  min-height: 26px;
}

.choco-u38-more-website-3 .rectangle-31 {
  background-color: var(--white);
  height: 88px;
  left: 211px;
  position: absolute;
  top: 0;
  width: 201px;
}

.choco-u38-more-website-3 .logo-1-1 {
  height: 77px;
  left: 224px;
  position: absolute;
  top: 5px;
  width: 175px;
}

.choco-u38-more-website-3 .footer {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex-direction: column;
  flex-shrink: 1;
  height: auto;
  justify-content: flex-start;
  margin-right: -32px;
  margin-top: 75px;
  min-height: 884px;
  width: 1935px;
}

.choco-u38-more-website-3 .overlap-group7 {
  align-self: center;
  height: 241px;
  margin-left: 39.84px;
  margin-top: -1px;
  position: relative;
  width: 1345px;
}

.choco-u38-more-website-3 .overlap-group6 {
  height: 236px;
  left: 0;
  position: absolute;
  top: 5px;
  width: 1344px;
}

.choco-u38-more-website-3 .group-56-2 {
  height: 191px;
  left: 346px;
  min-width: 909px;
  position: absolute;
  top: 45px;
}

.choco-u38-more-website-3 .overlap-group-4 {
  align-items: flex-start;
  align-self: flex-start;
  background-color: var(--di-serria);
  display: flex;
  height: 46px;
  min-width: 180px;
  padding: 13.0px 63px;
}

.choco-u38-more-website-3 .subscibe {
  letter-spacing: 0;
  line-height: 18.3px;
  min-height: 19px;
  width: 53px;
}

.choco-u38-more-website-3 .overlap-group1-1 {
  align-items: flex-end;
  display: flex;
  height: 46px;
  margin-left: 84px;
  min-width: 283px;
  padding: 13.3px 100.1px;
}

.choco-u38-more-website-3 .contact-us {
  letter-spacing: 0;
  line-height: 18.3px;
  min-height: 19px;
  width: 81px;
}

.choco-u38-more-website-3 .overlap-group2-1 {
  align-items: flex-start;
  display: flex;
  height: 46px;
  margin-bottom: 0.66px;
  margin-left: 79px;
  min-width: 283px;
  padding: 13.0px 96px;
}

.choco-u38-more-website-3 .quote-request {
  letter-spacing: 0;
  line-height: 18.3px;
  min-height: 19px;
  white-space: nowrap;
}

.choco-u38-more-website-3 .group-57-1 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 6px;
  left: 595px;
  min-height: 115px;
  position: absolute;
  top: 66px;
  width: 328px;
}

.choco-u38-more-website-3 .customer-service {
  letter-spacing: 0;
  line-height: 31.1px;
  margin-left: 23.7px;
  margin-top: -1px;
  min-height: 24px;
  white-space: nowrap;
  width: 185px;
}

.choco-u38-more-website-3 .phone-33-1-45-12 {
  height: 86px;
  letter-spacing: 0;
  line-height: 25.9px;
  margin-right: 4.0px;
  text-align: center;
  width: 324px;
}

.choco-u38-more-website-3 .group-58 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 7px;
  left: 952px;
  min-height: 116px;
  position: absolute;
  top: 60px;
  width: 392px;
}

.choco-u38-more-website-3 .corporate-and-business-enquires {
  align-self: flex-end;
  letter-spacing: 0;
  line-height: 31.1px;
  margin-right: 4.0px;
  margin-top: -1px;
  min-height: 24px;
  white-space: nowrap;
  width: 365px;
}

.choco-u38-more-website-3 .exclusively-reserved {
  height: 86px;
  letter-spacing: 0;
  line-height: 25.9px;
  text-align: center;
  width: 317px;
}

.choco-u38-more-website-3 .mdicustomer-service {
  height: 52px;
  left: 708px;
  position: absolute;
  top: 0;
  width: 52px;
}

.choco-u38-more-website-3 .this-site-is-protect {
  height: 19px;
  left: 0;
  letter-spacing: 0;
  line-height: 18.3px;
  position: absolute;
  top: 97px;
  width: 591px;
}

.choco-u38-more-website-3 .i-declare-that-i-am {
  height: 53px;
  left: 20px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 124px;
  width: 466px;
}

.choco-u38-more-website-3 .newsletter-subscript {
  left: 0;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 0;
  white-space: nowrap;
  width: 505px;
}

.choco-u38-more-website-3 .rectangle-24-1 {
  height: 46px;
  left: 0;
  position: absolute;
  top: 50px;
  width: 345px;
}

.choco-u38-more-website-3 .subwaybox {
  height: 38px;
  left: 1091px;
  position: absolute;
  top: 10px;
  width: 38px;
}

.choco-u38-more-website-3 .rectangle-32 {
  height: 14px;
  left: 0;
  position: absolute;
  top: 133px;
  width: 14px;
}

.choco-u38-more-website-3 .discover-pierre-herm-paris-universe {
  height: 17px;
  left: 0;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 195px;
  width: 234px;
}

.choco-u38-more-website-3 .group-72 {
  height: 17px;
  left: 244px;
  position: absolute;
  top: 196px;
  width: 78px;
}

.choco-u38-more-website-3 .overlap-group4 {
  height: 86px;
  position: relative;
  width: 1271px;
}

.choco-u38-more-website-3 .group-73 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 18px;
  min-height: 81px;
  width: 160px;
}

.choco-u38-more-website-3 .excellence-1 {
  height: 28px;
  margin-right: 0.99px;
  width: 28px;
}

.choco-u38-more-website-3 .excellence-of-the-french-savoir-faire {
  letter-spacing: 0;
  line-height: normal;
  margin-right: 2.0px;
  min-height: 34px;
  text-align: center;
  width: 158px;
}

.choco-u38-more-website-3 .group-74 {
  align-items: center;
  align-self: flex-start;
  display: flex;
  flex-direction: column;
  gap: 17px;
  margin-left: 94px;
  margin-top: 0;
  min-height: 86px;
  width: 183px;
}

.choco-u38-more-website-3 .payment-100-secure {
  letter-spacing: 0;
  line-height: normal;
  margin-right: 2.0px;
  min-height: 34px;
  text-align: center;
  width: 181px;
}

.choco-u38-more-website-3 .group-75 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 22px;
  margin-left: 94px;
  min-height: 85px;
  width: 183px;
}

.choco-u38-more-website-3 .click-collect-in-our-parisian-shops {
  letter-spacing: 0;
  line-height: normal;
  margin-right: 2.0px;
  min-height: 34px;
  text-align: center;
  width: 181px;
}

.choco-u38-more-website-3 .home-delivery-in-kuwait-and-gulf {
  letter-spacing: 0;
  line-height: normal;
  margin-bottom: 1px;
  margin-left: 92px;
  min-height: 34px;
  text-align: center;
  width: 181px;
}

.choco-u38-more-website-3 .courrier-delivery-courrier-delivery {
  letter-spacing: 0;
  line-height: normal;
  margin-bottom: 1px;
  margin-left: 98px;
  min-height: 34px;
  text-align: center;
  width: 181px;
}

.choco-u38-more-website-3 .fi_3143250 {
  height: 28px;
  left: 1161px;
  position: absolute;
  top: 0;
  width: 28px;
}

.choco-u38-more-website-3 .overlap-group3 {
  align-items: flex-start;
  background-color: var(--white);
  display: flex;
  height: 327px;
  min-width: 1935px;
  padding: 51.1px 309.4px;
}

.choco-u38-more-website-3 .flex-col-1 {
  gap: 18px;
  margin-top: 7.79px;
  min-height: 129px;
  width: 281px;
}

.choco-u38-more-website-3 .logo-1-2 {
  height: 66px;
  width: 152px;
}

.choco-u38-more-website-3 .copyright-2023-ch {
  letter-spacing: 0;
  line-height: 31.1px;
  min-height: 45px;
  width: 281px;
}

.choco-u38-more-website-3 .group-37 {
  align-items: flex-start;
  align-self: flex-end;
  display: flex;
  flex-direction: column;
  gap: 38px;
  margin-left: 57px;
  min-height: 204px;
  width: 142px;
}

.choco-u38-more-website-3 .find-us {
  letter-spacing: 0;
  line-height: normal;
  margin-left: 2.02px;
  margin-top: -1px;
  min-height: 30px;
  width: 81px;
}

.choco-u38-more-website-3 .our-shops-corporate {
  letter-spacing: 0;
  line-height: 31.1px;
  min-height: 136px;
  width: 138px;
}

.choco-u38-more-website-3 .flex-col-2 {
  align-self: center;
  gap: 28px;
  margin-bottom: 23.38px;
  margin-left: 48px;
  min-height: 162px;
  width: 196px;
}

.choco-u38-more-website-3 .know-more {
  letter-spacing: 0;
  line-height: normal;
  min-height: 40px;
  width: 133px;
}

.choco-u38-more-website-3 .la-maison-pierre-her {
  letter-spacing: 0;
  line-height: 31.1px;
  min-height: 94px;
  width: 196px;
}

.choco-u38-more-website-3 .our-terms-container {
  align-items: flex-start;
  align-self: center;
  display: flex;
  flex-direction: column;
  gap: 28px;
  margin-left: 56px;
  margin-top: 7.62px;
  min-height: 193px;
  width: 290px;
}

.choco-u38-more-website-3 .our-terms-conditions {
  letter-spacing: 0;
  line-height: normal;
  min-height: 40px;
  width: 290px;
}

.choco-u38-more-website-3 .our-terms-of-deliver {
  letter-spacing: 0;
  line-height: 31.1px;
  min-height: 125px;
  width: 183px;
}

.choco-u38-more-website-3 .flex-col-3 {
  gap: 28px;
  margin-left: 42px;
  margin-top: 19.62px;
  min-height: 131px;
  width: 141px;
}

.choco-u38-more-website-3 .careers {
  letter-spacing: 0;
  line-height: normal;
  min-height: 40px;
  width: 90px;
}

.choco-u38-more-website-3 .join-us-manage-cookies {
  letter-spacing: 0;
  line-height: 31.1px;
  margin-left: 1.01px;
  min-height: 63px;
  width: 140px;
}

.choco-u38-more-website-3 .flex {
  align-items: center;
  display: flex;
}

.choco-u38-more-website-3 .flex-col-4 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
}

.choco-u38-more-website-3 .group-15-3 {
  align-items: flex-start;
  display: flex;
  gap: 6px;
  height: 46px;
  margin-right: 3.0px;
  margin-top: 24px;
  min-width: 371px;
}

.choco-u38-more-website-3 .group-56-3 {
  align-items: flex-end;
  display: flex;
}

.choco-u38-more-website-3 .vector-3 {
  height: 10px;
  width: 13px;
}

/* =============================================================================================================== */
.rectangle-1 {
  background-color: var(--di-serria-2);
  height: 37px;
  /* width: 1920px; */
}
.social {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 5px;
}

.social .info {
  display: inline;
}

.social-icons {
  list-style: none;
  padding: 0;
  margin: 0;
  display: block; /* Show social icons by default */
  
}

.social-icons li {
  display: inline-block;
  margin-right: 10px;
  color:black;
}

.social-icons li:hover a i {
  color: white;
}

.social-icons li a i {
  color: black; /* Set the color of the social icons to black */
}
@media (max-width: 768px) {
  .social .info {
    text-align: center;
  }

  .social-icons {
    display: none; /* Hide social icons on smaller screens */
  }
}
.login {
  display: inline-block;
  position: relative;
  margin-left: 0px;
  font-size:19px;
  font-weight:bold;
}
.login:hover {
  color:red;
  transition: background 300ms ease-in-out;
}

.navbar-nav .nav-item {
  padding-right: 40px;
}

.navbar-nav .nav-item a {
  color: black !important;
  background-color: white !important;
}

.inputgroup-53 {
  font-size: 17px;
  border: none;
  border-right: none;
  float: left;
  background: #f1f1f1;
  height: 32px;
  width: 80%;
  padding: 6px 7.9px 9.8px;
}

.btngroup-53 {
  float: left;
  width: 20%;
  padding: 6px;
  color: #999;
  font-size: 13px;
  border: none;
  border-left: none;
  cursor: pointer;
  height: 32px;
}

.inputgroup-53::placeholder {
  font-size: 10px;
  color: #999;
}

.inputgroup-53:focus {
  outline: none;
}

.vodiapicker {
  padding: 4.6px;
  width: 75px;
  font-size: 13px;
  background: #f1f1f1;
  border: none;
  outline: none;
}

.vodiapicker option[data-thumbnail] {
  padding-left: 30px;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: 5px center;
}

.jost-medium-black-16px a {
  color: black;
}

@media (max-width: 575px) {
  .col-sm-4 {
      flex: 0 0 100%;
      max-width: 100%;
  }
}

@media (min-width: 576px) and (max-width: 768px) {
  .col-sm-4 {
      flex: 0 0 50%;
      max-width: 50%;
  }
}

@media (min-width: 769px) and (max-width: 992px) {
  .col-md-2 {
      flex: 0 0 25%;
      max-width: 25%;
  }
}

@media (min-width: 993px) and (max-width: 1200px) {
  .col-lg-2 {
      flex: 0 0 20%;
      max-width: 20%;
  }
}

@media (min-width: 1201px) {
  .col-xl-2 {
      flex: 0 0 16.66667%;
      max-width: 16.66667%;
  }
}

#rectangle {
  z-index: 99999;
  margin-top: -30px;
}

.myrectangle {
  display: none;
}

.myrectangle:hover+#rectangle {
  display: block;
}

.dropdown {
  position: relative;
}

.dropdown-content {
  display: none;
  position: absolute;
  overflow: hidden;
  background-color: #f9f9f9;
  border: 1px solid #ddd;
  z-index: 1;
  width: 80em;
  height: 288px;
  box-shadow: 0px -1px 10px;
}

.dropdown-content .column {
  float: left;
  width: 20%;
  padding: 10px 15px;
  box-sizing: border-box;
}

.column h3 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
  color: #444;
}

.jost-normal-black-12px a {
  color: #000000;
}

.column.images {
  flex-direction: row;
  justify-content: space-between;
  display: flex;
  justify-content: space-between;
}

.column.images .image-wrapper {
  flex: none;
  margin: 0 5px;
  max-width: calc(33.33% - 10px);
  flex: 1;
  text-align: center;
  margin: 0 10px;
}

.column.images img {
  width: 232.143px;
  height: 167.143px;
  flex-shrink: 0;
  max-height: 80px;
  object-fit: cover;
  border: 1px solid #ccc;
}

.column.images p {
  text-align: center;
  font-size: 14px;
  margin-top: 5px;
}

.dropdown:hover .dropdown-content {
  display: block;
}

/* .navbar a:hover,
.dropbtn:hover {
  background-color: #555;
} */

a.no-hover {
  background: none !important;

}

.slider-container {
  overflow: hidden;
  white-space: nowrap;
}

.group-57 {
  display: inline-block;
  transition: transform 0.5s ease;
}

.secondnavbar {
  position: sticky;
  top: 0;
  z-index: 100;
  width: 100%;
}

@media (max-width: 768px) {
  .secondnavbar {
      padding: 10px 0;
  }

  .secondnavbar .container {
      padding: 0;
  }

  .secondnavbar .row {
      padding: 0 15px;
  }

  .secondnavbar .col {
      flex-basis: 100%;
      max-width: 100%;
  }
}

.range-container {
  position: relative;
  width: 400px;
  margin: 0px auto;
}

#custom-range {
  position: absolute;
  top: -10px;
  left: 0;
  width: 400px;
  z-index: 1;
  opacity: 0;
  cursor: pointer;
}

#secondcustom-range {
  position: absolute;
  top: -10px;
  left: 0;
  width: 400px;
  z-index: 1;
  opacity: 0;
  /* cursor: pointer; */
}

.thumb-image {
  position: absolute;
  top: -10px;
  left: calc(50% - 10px);
  z-index: 2;
  pointer-events: none;
}

.secondthumb-image {
  position: absolute;
  top: -10px;
  left: calc(50% - 10px);
  z-index: 2;
  pointer-events: none;
}

.fa-arrow-right.hover-effect:hover {
  transform: scale(1.1);
  cursor: pointer;
}


.fa-arrow-left.hover-effect:hover {
  transform: scale(1.1);
  cursor: pointer;
}

.dropdown {
  width: 100px;
}

.group-2{
  padding: 10px;
  cursor: pointer;
}

.count {
  position: relative;
  top: -6px !important;
  right: -11px !important;
  height: 20px;
  width: 20px;
  background: orange;
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  border-radius: 50%;
  text-indent: 0;
  -webkit-transition: -webkit-transform .2s .5s;
  transition: -webkit-transform .2s .5s;
  transition: transform .2s .5s;
  transition: transform .2s .5s, -webkit-transform .2s .5s;
  float: left;
}

@media (max-width: 768px) {
  .choco-u38-more-website-3 .navbar {
      margin-left: -25px;
  }

  .choco-u38-more-website-3 .heaader {
      min-height: 185px !important;
  }

  #sticky-row {
      position: static !important;
      z-index: 0 !important;
      background-color: white !important;
  }
}

@media (max-width: 991px) {
  .logo-1 {
      margin-left: 9em;
      margin-top: -11em;
  }

  .navfafa{
    margin-left: 22px;
  }

  .search-here {
      margin: 0px 25px 53px -3px;
  }

  .group-53 {
      padding-left: 0px !important;
      margin-bottom: 16px;
      margin-top: 2px;
  }
 
}